<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="3dp"
    android:background="@drawable/login_rounded_rect_bg">

    <ImageView
        android:id="@+id/iv_session_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/iv_session_item"
        android:layout_alignLeft="@id/iv_session_item"
        android:layout_alignRight="@id/iv_session_item"
        android:layout_alignTop="@id/iv_session_item"
        android:alpha="0.4"
        android:background="@color/black">

        <ImageView
            android:layout_width="103dp"
            android:layout_height="103dp"
            android:layout_centerInParent="true"
            android:src="@drawable/cover_border" />

        <TextView
            android:id="@+id/tv_session_seq"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@color/text_white"
            android:textSize="60sp" />

        <ProgressBar
            android:id="@+id/pb_session_upload"
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:progressDrawable="@drawable/progress_upload_bg"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="8dp"
            android:layout_alignParentBottom="true"
            />

        <TextView
            android:id="@+id/tv_session_upload_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@id/pb_session_upload"
            android:layout_centerHorizontal="true"
            android:textColor="@color/text_white"
            android:textSize="16sp" />

    </RelativeLayout>

</RelativeLayout>